[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=NAV\NAV.MSI
ProductCode={EDCD4CE3-DE92-49A9-87F9-FE09B2FBA16C}
ProductName=Norton AntiVirus 2003
Remove Previous=0
AdminError=必须具有管理员权限方可运行该安装。请以管理员身份登录，并重新运行该安装。
ExistError=%s 版本 %s 已安装。必须先卸载现有的版本，再安装 %s 版本 %s。是否要卸载现有的 %s 版本？
SpaceError=无法创建临时文件，没有足够的临时可用磁盘空间。请释放磁盘空间，并重新运行该安装。
WiseInitPrefix=初始化
WiseInitSuffix=向导...
Runtime9X=MSI\WIN9X\instmsi.exe
RuntimeNT=MSI\WINNT\instmsiw.exe
DelayReboot=
